[Startup]
AppName=SiS Multimedia Package
FreeDiskSpace=400
DevID=620

[Package]
;Folder=SiS Multimedia
Version=1.01
Key=sis620v.vxd
Driver=sis620v.drv
Inf=sis620v.inf
InfPath95=win95\sis620v.inf
InfPath98=win98\sis620v.inf
PCI=PCI\VEN_1039&DEV_6306
InfSection=Driver.Install
DeviceDesc=SiS 620
dllConfig=sissh620.dll
dllGamma=sisgamma.dll
3DSet=3
IniFile=sismode.ini
ConstantUUID=0
CTM=0
DrvVer=1.01
InstallDirectX=1
3DMipmap=1
ChipsetPM=PCI\VEN_1039&DEV_0009

[Utility]
UtilityDir=SiS_MM
DisplayPage=Display Mode
ColorPage=Gamma Correction
VideoPage=Video Setting


